.find-home-box-advanced {
  width: 90%;
  margin-right: 5%;
  padding: 45px 30px 20px;

  border-bottom: 4px solid #95c41f;
  background: rgba(31, 34, 62, 0.7) none repeat scroll 100% 0;
}
.header-profile {
  width: 100px;
  float: left;
}
.btn-text {
  font-family: "Tajawal", sans-serif;
  font-weight: 600;
  font-size: 17px;
}
/* note: font family reversed to express its language */
.btn-language {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-size: 16px;
}

.select-selected {
  background-color: #1f223e;
  color: #fff !important;
  font-family: "Tajawal", sans-serif;
  font-weight: 700;
  font-size: 17px;
}

/* Style the arrow inside the select element: */
.select-selected:after {
  position: absolute;
  content: "";
  top: 15px;
  left: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #fff transparent transparent transparent;
}

/* Point the arrow upwards when the select box is open (active): */
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #fff transparent;
  top: 7px;
}

/* style the items (options), including the selected item: */
.select-items div,
.select-selected {
  color: gray;
  height: 38px;
  padding: 8px;
  /* border: 1px solid transparent;
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent; */
  border: 1px solid #ced4da;
  border-right: none;
  border-left: none;
  cursor: pointer;
  text-align: start;
}

/* Style items (options): */
.select-items {
  position: absolute;
  background-color: whitesmoke;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
  height: 300px;
  overflow: scroll;
}

/* Hide the items when the select box is closed: */
.select-hide {
  display: none;
}

.select-items div:hover,
.same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}
.MuiStepConnector-alternativeLabel {
  right: calc(-50% + 20px) !important;
  left: calc(50% + 20px) !important;
}
.MuiTypography-body2,
.MuiButton-root {
  font-family: "Tajawal", sans-serif !important;
  font-size: 18px !important;
  font-weight: 500 !important;
}
.bootstrap-select {
  font-family: "Tajawal", sans-serif !important;
  font-weight: 500 !important;
}
.MuiTypography-body1 {
  font-family: "Tajawal", sans-serif !important;
  font-weight: 500 !important;
}
.ad-text {
  height: 300px !important;
  background-color: #1f223e !important;
  color: #e0e0e0 !important;
  font-family: "Tajawal", sans-serif !important;
  font-size: 22px !important;
  font-weight: 500 !important;
}
.remove-image-btn {
  position: absolute !important;
  top: 15px !important;
  left: 15px !important;
  cursor: pointer !important;
}
.set-cover-btn{
  position: absolute !important;
  bottom: 15px !important;
  left: 15px !important;
  cursor: pointer !important;
}
.column-ad-image-fav{
  position: absolute !important;
  bottom: 45px !important;
  left: 15px !important;
  cursor: pointer !important;
}
.font-s-title{
  font-family: "El messiri", sans-serif;
}
.font-s-text{
  font-family: "Tajawal", sans-serif;
}

.bootstrap-select .dropdown-toggle .filter-option-inner-inner {
  font-family: "tajawal" !important;
}

.notification-icon {
  position: relative;
  top: -10px;
  left: -260px;
  z-index: 2;
}
